Browse files

Update to release 0.1.9

  • Loading branch information...
1 parent eaeba25 commit 9e3764cea5adc00e2c5155e134fe036c0f65a2c4 @astrada committed Jun 10, 2012
Showing with 22 additions and 21 deletions.
  1. +14 −13 README.md
  2. +1 −1 _oasis
  3. +2 −2 setup.ml
  4. +2 −2 src/gapi/META
  5. +1 −1 src/gapi/gapiCore.ml
  6. +2 −2 src/gdata/META
View
27 README.md
@@ -36,19 +36,20 @@ Building gapi-ocaml
### Requirements
-This library was developed with the following dependencies ([Unofficial OCaml
-packages for Debian](http://ocaml.debian.net/debian/ocaml-3.12.1/)):
-
-* [OCaml][] = 3.12.1
-* [Findlib][] = 1.2.7
-* [Ocamlnet][] = 3.3.5
-* [Ocurl][] = 0.5.3
-* [Cryptokit][] = 1.3.14
-* [ExtLib][] = 1.5.1
-* [json-wheel][] = 1.0.6
-* [Xmlm][] = 1.0.2
-* [pa_monad][] = 6.0 (syntax extension for Monads, optional)
-* [OUnit][] = 1.1.0 (to build and run the tests, optional)
+You will need the following libraries:
+
+* [OCaml][] >= 3.12.0
+* [Findlib][] >= 1.2.7
+* [Ocamlnet][] >= 3.3.5
+* [Ocurl][] >= 0.5.3
+* [Cryptokit][] >= 1.3.14
+* [ExtLib][] >= 1.5.1
+* [json-wheel][] >= 1.0.6
+* [Xmlm][] >= 1.0.2
+* [pa_monad][] >= 6.0 (syntax extension for Monads, optional)
+* [OUnit][] >= 1.1.0 (to build and run the tests, optional)
+
+This library was developed and tested on Ubuntu 12.04 LTS.
[OCaml]: http://caml.inria.fr/ocaml/release.en.html
[Findlib]: http://projects.camlcity.org/projects/findlib.html/
View
2 _oasis
@@ -1,7 +1,7 @@
OASISFormat: 0.2
OCamlVersion: >= 3.12.0
Name: gapi-ocaml
-Version: 0.1.8
+Version: 0.1.9
Synopsis: A simple OCaml client for Google Services.
Authors: Alessandro Strada
License: MIT
View
4 setup.ml
@@ -1,7 +1,7 @@
(* setup.ml generated for the first time by OASIS v0.2.1~alpha1 *)
(* OASIS_START *)
-(* DO NOT EDIT (digest: 56a47169a45339f214d1ba8dfc139205) *)
+(* DO NOT EDIT (digest: e52739fe93e34f54a9610f3846f221ea) *)
(*
Regenerated by OASIS v0.2.1~alpha1
Visit http://oasis.forge.ocamlcore.org for more information and
@@ -5081,7 +5081,7 @@ let setup_t =
ocaml_version = Some (OASISVersion.VGreaterEqual "3.12.0");
findlib_version = None;
name = "gapi-ocaml";
- version = "0.1.8";
+ version = "0.1.9";
license =
OASISLicense.DEP5License
{
View
4 src/gapi/META
@@ -1,6 +1,6 @@
# OASIS_START
-# DO NOT EDIT (digest: 7a39953fb40c39168c864c5ae036d221)
-version = "0.1.8"
+# DO NOT EDIT (digest: 4748d83bf5e192b238efe8a39fe7dfdb)
+version = "0.1.9"
description = "Google APIs client library"
requires = "extlib netstring curl str cryptokit json-wheel xmlm"
archive(byte) = "gapi.cma"
View
2 src/gapi/gapiCore.ml
@@ -1,4 +1,4 @@
-let library_version = "0.1.8"
+let library_version = "0.1.9"
module AnnotatedTree = struct
type ('a, 'b) t =
View
4 src/gdata/META
@@ -1,6 +1,6 @@
# OASIS_START
-# DO NOT EDIT (digest: dc2206a05b67e365eaa1812f22cb1a2a)
-version = "0.1.8"
+# DO NOT EDIT (digest: 271414b8064eabaa56c4aa76c3ac261a)
+version = "0.1.9"
description = "Google Data Protocol (GData) client library"
requires = "gapi xmlm extlib netstring curl"
archive(byte) = "gdata.cma"

0 comments on commit 9e3764c

Please sign in to comment.